## portsmf 0.1~svn20101010

=== debian/changelog ===
portsmf (0.1~svn20101010-4) unstable; urgency=low

  * Switch to debhelper 9 and enable multi-arch.
  * Use canonical URLs for Vcs fields.
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Thu, 21 Mar 2013 15:17:21 +0100

portsmf (0.1~svn20101010-3) unstable; urgency=low

  * Drop libportsmf0 symbols file again due to different symbols on different
    architectures.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 18 Apr 2011 00:37:08 +0200

portsmf (0.1~svn20101010-2) unstable; urgency=low

  * Put header files into portSMF subdirectory to avoid name clashes.
    (Closes: #621873)
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Add symbols file to libportsmf0.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 17 Apr 2011 19:30:55 +0200

portsmf (0.1~svn20101010-1) unstable; urgency=low

  * Initial release (Closes: #613306).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 14 Feb 2011 00:29:44 +0100
